[sys]
Call=主人丶 
ping=www.toutiao.com
calc=0
start=0
：搜索↓
sc=0
scurl=
：快速运行↓
Function=0
zq=0
Memory=0
time=0
note=1
calc=1
K process=1
Update program=0
Wallpaper=1
Wallpaper-time=3
23 time=1
gesture=0
HotKey=0
VOL=0
xx=856
yy=484
note_x=752
note_y=634
[count]
:时间保护   广告屏蔽  内存优化  更换壁纸
Time meter=0
Advertising plan=0
Memory optimization=0
Wallpaper count=0
Time meter2=http://www.toutiao.com
[ver]
main=1.0.0.0
Clean=1.0.0.0
